html {
    height: 100%;
    width: 100%;
    color: rgb(248, 0, 74)
}

body {
    margin-left: 12px;
    padding-bottom: 2px;
    width: 515px;
    background-color: rgb(248, 216, 33);
}

p {
    font-size: 11px;

}

h3 {
    text-shadow: 1px 1px 0px black;
}

img {
    position: fixed;
    bottom: -25px;
    right: -40px;
    width: 250px;
}